Subject: Rough draft
From: Kay Price <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Tue, 1 May 2012 12:46:21 -0500

George is paid through 2013. Dan is behind so I emailed him he needs to pay if on the board. 

Here is one idea. I will send to Ken and Tracy and JR. Any suggestions? 

JR is coming and hoping the two of us will come back to the 7:00 P.M. AD Awards at Helen C. White Thursday night. Can you come? I will go. 

Dear ADS Board,

I promised to be the ADS  President until we worked out our new by-laws. They are done and in place. Now I would like to pass the job onto someone new. Since the by-laws say we can vote  for board members anytime in an even-numbered year I would like to vote now.

We were lax in the past in how to vote. From now on we will be more clear on the voting process and we will follow our by-laws.

If you want to be a board member or officer you should try to make attending our meetings your priority. If you are unable to attend a meeting, it is your responsibility to let our president know you will not be present. If we are voting on something give your proxy vote to the president.

If you become a board member or officer you should follow the join goals of the ADS. You should not use the ADS for your personal goals or for the benefit of other groups or endeavors. 

Listed below are 17 members who are allowed to vote. In order to be an officer or a board member you must have a majority vote, which would mean 9 votes. 
Please circle the names of people you would like to vote for, including yourself. You can vote for as many or as few as you see fit. This vote is for a two year period.

After voting please put this in the enclosed SASE and return to me immediately.  Your votes will be counted by me and will be confidential.  I will notify you of the outcome.  If you are not voted onto the board, thank you for your past service. We have appreciated it. Hopefully you will continue to support our efforts and be an active member of the Society.

At our June 3rd meeting I will hand over the reins to our new President. Our new by-laws state that I will continue on the board for two years as the Past-President. After that I will need to be voted back onto the board like everyone else.

Nominations to vote for are as follows:

Tracy Heron                      President

Dan Boulden                      Vice President

James Robert                  Secretary

Perry Huntoon                 Treasurer

Pat Russell                        Membership Chairperson

Ken Grant                          Past President

Kay Price                           Executive Secretary is permanent position.

Jim Kirchstein

Karen Nelson

Char Olson

Rodney Schroeter

David Schweitzer

Mary Schweitzer

Julie Roelke

Fred Roelke

Henry Russell

George Vanderbugh